@charset "ISO-2022-JP";



@import url(nabul.css);

@import url(nabul.css);

@import url(nabul.css);

@import url(nabul.css);
BODY	{
  text-align: center;
  font-family : "$B#M#S(B $B%4%7%C%/(B",sans-serif;
  background-color : black;
  background-repeat : repeat-x;
  font-weight : normal;
  font-style : normal;
  
  font-size : 100%;
}
div#container {
	border-width: medium;
	border-style: none;
	border-color: black;
	width : 960px;
	background-repeat: repeat-x;
	background-color : rgb(250, 250, 250);
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-image : url(aoi1.gif);
	font-size : 95%;
}
DIV#main{
  background-color : #bfdef0;
  width: 100%;
  margin: 0px;
  padding: 0px;
  img.bg/uki {
    position: absolute; 
    top: 3px; 
    right: 3pix;
   }
}
div.top {
  color : white;
  font-size:	150%;
  font-family: sans-serif;
  
  text-align: left;
  background-repeat : repeat-x;
  margin: 0px;
  padding: 0px;
  background-color : black;
  
  width : 100%;
}

div.submenu1 {
  background-color : $B!&%C(Bfdef0;
  width: 100%;
  margin: 0px;
  padding: 0px;
  
}

div.menu{
  font-size: 90%;
  float: left;
  width:25%;
  margin-left: 5px;
}
div.sub {
  margin-left: 5px;
  margin-right: 5px;
}
p	{
  font-size : 95%;
   padding-left: 5px;
}
div.tana1{
  margin-left: 5px;
  float : left;
  width : 50%;
  line-height : 1.4;
}
div.tana2{
  clear: both:;
  font-size : 90%;
}
div.dan1{
  margin-left: 10px;
  float : left;
  width : 35%;
  line-height : 1.4;
}
div.dan2{
  clear: both:;
  font-size : 90%;
}
h1 {
  background-color : #d687e0;
  color : white;
  font-size: 200%;
  font-family: sans-serif;
  border-style : none none none none;
  margin : 0.5em 0.5em 0.5em 0.5em;
  padding : 0em 0em 0em 0em;
  text-align: left;
}
h2 {
  font-family: sans-serif;
  border-style : none solid solid;
  border-color : red;
  
  border-top-width : 0px;
  border-right-width : 0px;
  border-left-width : 8px;
  margin-left: 0.5em 0px 0.5em;
  padding : 0.1em;
  background-repeat : repeat-x;
  text-align : left;
  background-color : white;
  color : black;
  border-bottom-width : 1px;
  background-image : url(aoi1.gif);
  font-size : 110%;
  margin-left : 5px;
  margin-right : 30%;
}
h3{
  font-size: 95%;
  font-family: sans-serif;
  border-style : none solid solid;
  border-color: green;
  
  
  border-top-width : 0px;
  
  border-right-width : 0px;
  
  border-left-width : 6px;
  margin-left: 0.5em 0px 0.5em;
  padding : 0.1em 0.5em 0.5em 0.1em;
  border-bottom-width : 1px;
  margin-left : 10px;
  margin-right : 30%;
}
H4{
  font-size : 100%;
  border-left : 0.7em solid #6633ff;
  padding : 0.1em 0.3em 0.1ex 0.3em;
  color : black;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : blue;
  border-bottom-style : none;
}
table{
  border : 1px solid #000000;
  border-collapse: collapse;
  background-color : rgb(255, 255, 255);
  margin-left : 3%;
}
table.th {
  font-size : 90%;
  border-style: solid;
  border-width : 1px 1px 1px 1px;
  border-color: #000000;
  padding : 1px 1px 1px 1px;
  
background-position : 95% 95%;
}
table. td {
   line-height:1.4;
  border: solid 1px #000000;
  padding : 1px 1px 0px 1px;
  font-size : 90%;
}
table.schedule {
  clear:both;
  border : 1px solid #000000;
  border-collapse: collapse;
  background-color : rgb(255, 255, 255);
  margin-left : 3%;
  
}
table.schedule th {
  font-size: 1em;
  border-style: solid;
  border-width : 1px 1px 1px 1px;
  border-color: #000000;
  padding : 1px 1px 1px 1px;
  font-size : 90%;
}
table.schedule td {
  
  line-height:1.4;
  border: solid 1px #000000;
  padding : 1px 1px 0px 1px;
  font-size : 90%;
}

  font-weight : normal;
  font-size : 100%;
}
a {
  color: blue;
}
a:link {
  color: blue;
}
a:visited {
  color: #000080;
}
a:hover {
  color: red;
}
a:active{
  color : blue;
}
p.quote {
  margin-bottom: 0.3em;
}
DIV.footer {
  clear: both;
  background-color : #009900;
  color: white;
  padding: 1px;
  margin-left: auto;
  margin-right: auto;
}
div.footer p.returnlink {
  text-align: center;
  margin: 0px 0px 0.5em 0px;
}
div.footer p.returnlink a {
  color: blue;
}
div.footer p.copyright {
  margin: 5px;
  font-size: 80%;
  font-family: Verdana,Arial,sans-serif;
  text-align: right;
  width : 100%;
}
}